<?php
session_start();
include_once("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar sessio
    

	extract($_POST);
	$descrip="";
	
$qPP = "SELECT idreg, rfc, nombre, appat, apmat, primera, segunda, tercera, cuarta, `calificados`,`total`,`apagar`, `_real`,`fechap`, impuestos, regs2.id_inver, pagado FROM `regs2` join inversionista on inversionista.id_inver=regs2.id_inver WHERE idreg='".$id_regalia."'";


$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));

	while (($objetoPP=mysqli_fetch_object($rPP)) )
{ $r_nombre=$objetoPP->nombre; $r_apellidop=$objetoPP->appat; $r_apellidom=$objetoPP->apmat;
$r_rfc=$objetoPP->rfc;
$r_cant=$objetoPP->apagar;
$r_imp=$objetoPP->impuestos;
$r_pag=$objetoPP->pagado;
$r_tot=$objetoPP->total;
$idinver=$objetoPP->id_inver;	
}
$fr="select idv,total,fecha_cre,descripcion from voucher where id_inv=$idinver and referencia='REGS $id_regalia'";
$rf=mysqli_query($conexion, $fr) or die ('Error RF: '.mysqli_error($conexion));

		
echo"<div style='width:600px; height:500px; padding-left:20px; padding-top:0px;'><center><IMG SRC=\"back.gif\"><br><font size=\"+1\"><b>Recibo de Comisiones<br>para Miembros Asociados</b></font></center>
<br>
<font size=\"+1\">Recib&iacute; la cantidad de $ $r_cant pesos  en el centro de distribuci&oacute;n de la ciudad de Zapopan, M&eacute;xico. Por concepto de comisiones generadas entre las fechas:<br>
1 de Septiembre de 2016 y 30 de Septiembre de 2016</font><br><br>
<center>Los detalles se especifican a continuaci&oacute;n: R.F.C. $r_rfc
<table border=\"1\">
<tr><td align=\"right\"><b>Comisiones generadas:</b></td><td>$ $r_tot</td><tr>";
while($vfr=  mysqli_fetch_object($rf)){
$mot=$vfr->motivo;
$moti='';
if($mot=='a'){$moti='Adelanto';}
if($mot=='p'){$moti='Pago';}
if($mot=='d'){$moti='Deuda';}
if($mot=='o'){$moti='Otro';}
echo "<tr><td aling=\"rigth\"><b>Vouchers pedidos:</b></td><td>No:$vfr->idv   / $ $vfr->total  / Del $vfr->fecha_cre  / Por $moti - $vfr->descripcion</td></tr>";
}  
echo "<tr><td align=\"right\"><b>Impuestos:</b></td><td>$ $r_imp</td><tr>
<tr><td align=\"right\"><b>Total a recibir:</b><br></td><td>$ $r_pag</td><tr></table><br>
<font size=\"+1\">Cantidad con letra:_______________________________________________<br>
</font>
<font size=\"-1\">Escrita por el miembro asociado</font>
<br><br><br>
_______________________________<br>$r_nombre $r_apellidop $r_apellidom

</div>"; 




?>